uuid: 220778f5-72f2-4949-b139-70eef8317f50
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_chiffres_clefs
    - node.type.projet
    - paragraphs.paragraphs_type.chiffre_clef
  module:
    - entity_reference_revisions
id: node.projet.field_chiffres_clefs
field_name: field_chiffres_clefs
entity_type: node
bundle: projet
label: 'Chiffres clefs'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      chiffre_clef: chiffre_clef
    negate: 0
    target_bundles_drag_drop:
      chiffre_clef:
        weight: 4
        enabled: true
      intertitre_texte:
        weight: 5
        enabled: false
      membre_equipe:
        weight: 6
        enabled: false
field_type: entity_reference_revisions
